Security Lab

Stored Межсайтовый скриптинг в tui-editor package for npm

Дата публикации:23.06.2020
Всего просмотров:599
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: tui-editor
Уязвимые версии: tui-editor версии 2.1.2, 2.1.1, 2.1.0, 2.0.1, 2.0.0, 1.4.10, 1.4.9, 1.4.8, 1.4.7, 1.4.6, 1.4.5, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.10, 1.2.9, 1.2.8, 1.2.7, 1.2.6, 1.2.5, 1.2.4, 1.2.3, 1.2.2, 1.2.1, 1.2.0, 1.1.1, 1.1.0, 1.0.6, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0, 0.14.5, 0.14.4, 0.14.3, 0.14.2, 0.14.1, 0.14.0, 0.13.2, 0.13.1, 0.13.0, 0.12.15, 0.12.14, 0.12.13, 0.12.12, 0.12.11, 0.12.10, 0.12.9, 0.12.8, 0.12.7, 0.12.6, 0.12.5, 0.12.4, 0.12.3, 0.12.2, 0.12.1, 0.12.0, 0.11.0, 0.10.12, 0.10.11, 0.10.10, 0.10.9, 0.10.8, 0.10.6, 0.10.5, 0.10.2, 0.10.1, 0.10.0, 0.9.4, 0.9.2, 0.9.1.1, 0.9.1, 0.9.0, 0.8.1, 0.8.0, 0.7.6, 0.7.5, 0.7.4, 0.7.2, 0.7.1, 0.7.0, 0.6.0, 0.5.5, 0.5.3, 0.5.1, 0.5.0, 0.4.6, 0.4.5, 0.4.0, 0.3.0, 0.2.5, 0.2.0, 0.1.0, 0.0.18, 0.0.17, 0.0.16, 0.0.15, 0.0.14, 0.0.13, 0.0.12, 0.0.11, 0.0.10, 0.0.9, 0.0.8, 0.0.7, 0.0.6, 0.0.5, 0.0.4, 0.0.3, 0.0.2, 0.0.1
Описание:

Stored Межсайтовый скриптинг в tui-editor package for npm

URL производителя: https://github.com/nhn
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020062312